header= new Object();
header.version=4;
header.by="Christopher Ramsey";
header.title="WWW Utils";
header.updated=new Date(1224614381674);
header.issued=new Date(1224614403014);
header.issuedBy="Christopher Ramsey";
header.document=true;
header.training=false;
header.internet=true;
header.symlink="utils";
header.comments= new Array();
header.comments[0]= new Object();
header.comments[0].title="Changes";
header.comments[0].comment="Dynamic%20button%20added%20-%20needed%20for%20reset%20database";
header.comments[0].by="Christopher Ramsey";
header.comments[0].on=new Date(1224614403014);
header.comments[1]= new Object();
header.comments[1].title="Reason";
header.comments[1].comment="Adding%20dynamic%20button";
header.comments[1].by="Christopher Ramsey";
header.comments[1].on=new Date(1224614371573);
header.loc="16/2/utils";
